.u-section-1 .u-sheet-1 {
  min-height: 515px;
}

.u-section-1 .u-text-1 {
  font-size: 9.375rem;
  margin: 60px auto 0;
}

.u-section-1 .u-social-icons-1 {
  height: 46px;
  width: 258px;
  min-width: 108px;
  margin: 58px auto 60px;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-1 .u-icon-3 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 6rem;
    width: auto;
    margin-left: 100px;
    margin-right: 100px;
  }

  .u-section-1 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-1 .u-text-1 {
    width: 510px;
    margin-top: 67px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 96px;
  }

  .u-section-1 .u-icon-1 {
    height: 46px;
  }

  .u-section-1 .u-icon-2 {
    height: 46px;
  }

  .u-section-1 .u-icon-3 {
    height: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 60px;
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 172px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 48px;
  }
} .u-section-2 {
  filter: none;
  background-image: url("images/Pflieger_solutions_02.jpg");
  background-position: 50% 100%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 676px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 627px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 609px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 490px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1848px;
}

.u-section-3 .u-text-1 {
  margin: 32px auto 0 -64px;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  margin: 19px auto 0 -64px;
}

.u-section-3 .u-list-1 {
  width: 1007px;
  margin: 48px auto 60px;
}

.u-section-3 .u-repeater-1 {
  min-height: 1558px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 89px;
}

.u-section-3 .u-list-item-1 {
  --radius: 20px;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 15px 0;
}

.u-section-3 .u-image-1 {
  width: 969px;
  height: 476px;
  object-position: 50% 80.25%;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-size: 3rem;
  filter: none;
  margin: 30px 72px 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  filter: none;
  font-size: 1.5rem;
  margin: 0 314px 0 72px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  min-height: 211px;
  height: auto;
  filter: none;
  margin: 19px auto 0 72px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 0 15px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  filter: none;
  margin: 10px 404px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-3 .u-text-6 {
  filter: none;
  font-size: 1.25rem;
  margin: 31px 97px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 20px;
  filter: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 15px 0;
}

.u-section-3 .u-image-2 {
  width: 969px;
  height: 476px;
  object-position: 50% 81.44%;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  font-size: 3rem;
  filter: none;
  margin: 30px 72px 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  filter: none;
  font-size: 1.5rem;
  margin: 0 314px 0 72px;
}

.u-section-3 .u-group-2 {
  width: 800px;
  min-height: 211px;
  height: auto;
  filter: none;
  margin: 19px auto 0 72px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px 0 15px;
}

.u-section-3 .u-text-9 {
  font-size: 1.5rem;
  filter: none;
  margin: 10px 404px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-3 .u-text-10 {
  font-size: 1.5rem;
  filter: none;
  margin: 31px 97px 0 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
    min-height: 297px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 462px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 39px;
    margin-left: 309px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 280px;
    margin-left: 309px;
  }

  .u-section-3 .u-group-1 {
    margin-left: 39px;
    height: auto;
  }

  .u-section-3 .u-text-5 {
    margin-right: 281px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-2 {
    width: 940px;
    height: 462px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 39px;
    margin-left: 309px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 280px;
    margin-left: 309px;
  }

  .u-section-3 .u-group-2 {
    margin-left: 39px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1601px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-left: -23px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-left: -23px;
  }

  .u-section-3 .u-list-1 {
    width: 725px;
    margin: 27px -2px 49px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 1340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-3 .u-image-1 {
    height: 354px;
    width: 708px;
    margin-top: 15px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-right: 196px;
    margin-left: 25px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 17px;
    margin-right: 99px;
    margin-left: 25px;
  }

  .u-section-3 .u-group-1 {
    min-height: 154px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 337px;
    margin-left: 73px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 29px;
    margin-right: 17px;
    margin-left: 73px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-3 .u-image-2 {
    height: 354px;
    width: 708px;
    margin-top: 15px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 10px;
    margin-right: 196px;
    margin-left: 25px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 17px;
    margin-right: 99px;
    margin-left: 25px;
  }

  .u-section-3 .u-group-2 {
    min-height: 154px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-right: 337px;
    margin-left: 73px;
  }

  .u-section-3 .u-btn-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 29px;
    margin-right: 17px;
    margin-left: 73px;
  }

  .u-section-3 .u-btn-4 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-1 {
    height: 197px;
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.5rem;
    margin-right: 19px;
    margin-left: 140px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 140px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 213px;
    margin-left: 70px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 100px;
    margin-left: 70px;
  }

  .u-section-3 .u-image-2 {
    height: 197px;
    width: 540px;
  }

  .u-section-3 .u-text-7 {
    font-size: 2.5rem;
    margin-right: 19px;
    margin-left: 140px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 140px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 4px;
    margin-left: 226px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-list-1 {
    width: 386px;
    margin: 50px -23px 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 599px;
  }

  .u-section-3 .u-image-1 {
    height: 124px;
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 15px;
    margin-right: 72px;
    margin-left: 33px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: 95px;
    margin-left: 33px;
  }

  .u-section-3 .u-group-1 {
    min-height: 120px;
    margin-top: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: 95px;
    margin-left: 27px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 24px;
    margin-right: 0;
    margin-left: 27px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-2 {
    height: 124px;
    width: 340px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
    margin-top: 15px;
    margin-right: 72px;
    margin-left: 33px;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: 95px;
    margin-left: 33px;
  }

  .u-section-3 .u-group-2 {
    min-height: 120px;
    margin-top: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: 95px;
    margin-left: 27px;
  }

  .u-section-3 .u-text-10 {
    font-size: 0.875rem;
    margin-top: 24px;
    margin-left: 27px;
  }

  .u-section-3 .u-btn-4 {
    font-size: 1rem;
  }
} .u-section-4 {
  min-height: 385px;
} .u-section-5 {
  min-height: 96px;
}

.u-section-5 .u-social-icons-1 {
  height: 46px;
  width: 258px;
  min-width: 108px;
  margin: 30px auto 0;
}

.u-section-5 .u-icon-1 {
  height: 100%;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-icon-3 {
  height: 100%;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: -75px;
  margin-bottom: 31px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 64px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 64px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-2 {
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 883px;
  }

  .u-section-5 .u-social-icons-1 {
    min-height: 16px;
    margin-top: 293px;
    margin-left: calc(((100% - 940px) / 2)  + 441px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 53px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 53px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 141px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -12px;
    margin-bottom: 3px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 72px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 72px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 886px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 182px;
    margin-left: calc(((100% - 540px) / 2)  + 282px);
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 451px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 62px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 220px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 7px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 61px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 7px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 61px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 18px;
  }
}